.resources {
    margin: 0 auto;
    padding: 0;
    width: 80%;
    background-color: #ffffff;
    box-sizing: border-box;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start
}

.resources a.gridcell {
    float: left;
    margin: 0 9px 9px 0;
    width: 48.8%;
    text-align: center;
    background-size: 100%;
    background-position-y: center;
    border: 0
}

.resources a.gridcell:nth-child(even) {
    margin-right: 0
}

.resources .image-wrapper {
    padding-top: 45%;
    position: relative;
    width: 100%
}

.resources img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    right: 0;
    position: absolute;
    top: 0;
    background-color: black;
    opacity: .5;
    width: 100%;
    height: 100%
}

.resources .wordings {
    margin: 0;
    padding: 2px 20px 0 20px;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff
}

.resources .wordings p {
    margin: 0;
    padding: 0;
    font-size: 14px
}

.resources .wordings h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal
}

.resources .wordings .by_words {
    margin-top: 3%
}

.resources .wordings .s_title {
    font-size: 24px;
    text-transform: uppercase
}

.resources img {
    height: 101.5%;
    opacity: .35
}

.resources .wordings .s_title {
    color: white;
    text-shadow: 1px 1px saddlebrown
}

.resources .wordings .by_words {
    margin-top: 2%;
    text-shadow: 1px 1px saddlebrown
}

.resources .homebuying {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_homebuying_small.png') no-repeat
}

.resources .sellmyhome {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_sellmyhome_small.png') no-repeat
}

.resources .rentalliving {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_rentalliving_small.png') no-repeat
}

.resources .homeideas {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_homeideas_small.png') no-repeat
}

.resources .mortgagesloans {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_mortgagesloans_small.png') no-repeat
}

.resources .immoving {
    background: url('https://static.advance.net/static/classifieds/realestate/homepage/img/bg_immoving_small.png') no-repeat
}

@media only screen and (min-width:1024px) {
    .resources .gridcell {
        background-size: 100%
    }
}

@media only screen and (min-width:821px) and (max-width:1024px) {
    .resources .gridcell {
        background-size: 100%
    }
    
    .resources .wordings .s_title {
        font-size: 1.5em
    }
}

@media only screen and (min-width:769px) and (max-width:821px) {
    .resources .wordings .s_title {
        font-size: 1.1em;
        line-height: .7em
    }
    .resources .wordings .by_words {
        font-size: .8em;
        line-height: 1.2em;
        margin-top: .6em
    }
}

@media only screen and (min-width:467px) and (max-width:768px) {
    .resources .gridcell {
        width: 48.7%;
        background-size: 100%
    }

    .resources .wordings {
        top: 13%;
        padding-left: 2px;
        padding-right: 2px;
    }

    .resources .wordings .s_title {
        font-size: 1em
    }

    .resources .wordings .by_words {
        margin-top: .3em;
        font-size: .9em;
        line-height: 1.2em
    }
}

@media screen and (max-width: 599px) and (min-width: 350px) {
  .resources .wordings {
      top: 12%
  }

  .resources .wordings .by_words {
    font-size: .8em;
  }
}

@media only screen and (max-width:466px) {
    .resources a.gridcell {
        width: 100%;
        background-size: 100%;
        margin-right: 0;
    }

    .resources .wordings .s_title {
        font-size: 1.5em;
    }

    .resources .wordings .by_words {
        font-size: .9em
    }
}

